From b98d57774e4ff023713aab792e17b33ad79dfe32 Mon Sep 17 00:00:00 2001
From: Michal Kovarik <mkovarik@redhat.com>
Date: Jan 22 2020 13:34:53 +0000
Subject: [PATCH 1/11] Integrate pipeline-as-a-service


Pipeline-as-a-service replaces deployer from factory2-segment-tests.

JIRA: C3I-53

---

diff --git a/openshift/pipelines/jobs/waiverdb-prod-integration-test.env b/openshift/pipelines/jobs/waiverdb-prod-integration-test.env
index 435af76..da61e7b 100644
--- a/openshift/pipelines/jobs/waiverdb-prod-integration-test.env
+++ b/openshift/pipelines/jobs/waiverdb-prod-integration-test.env
@@ -1,5 +1,3 @@
 NAME=waiverdb-prod-integration-test
 IMAGE=quay.io/factory2/waiverdb:prod
 ENVIRONMENT=prod
-BACKEND_INTEGRATION_TEST_JOB=factory2-prod-integration-test
-BACKEND_INTEGRATION_TEST_JOB_NAMESPACE=c3i
diff --git a/openshift/pipelines/jobs/waiverdb-stage-integration-test.env b/openshift/pipelines/jobs/waiverdb-stage-integration-test.env
index 907bd88..153fc8b 100644
--- a/openshift/pipelines/jobs/waiverdb-stage-integration-test.env
+++ b/openshift/pipelines/jobs/waiverdb-stage-integration-test.env
@@ -1,5 +1,3 @@
 NAME=waiverdb-stage-integration-test
 IMAGE=quay.io/factory2/waiverdb:stage
 ENVIRONMENT=stage
-BACKEND_INTEGRATION_TEST_JOB=factory2-stage-integration-test
-BACKEND_INTEGRATION_TEST_JOB_NAMESPACE=c3i
